<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>Controlpanel Login</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">Controlpanel Login</td></tr>
</thead><tbody>
<tr>
	<td>open</td>
	<td>/controlpanel</td>
	<td></td>
</tr>
<tr>
	<td>assertTitle</td>
	<td>Controlpanel</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>username</td>
	<td>selenium</td>
</tr>
<tr>
	<td>type</td>
	<td>cpasswd</td>
	<td>blocket</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>login</td>
	<td></td>
</tr>
<tr>
	<td>assertTitle</td>
	<td>Controlpanel</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>Administrate user</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>selenium</td>
	<td></td>
</tr>
</tbody></table>
</body>
</html>
